﻿@{
    ViewData["Title"] = "Dashboard";
    int HasEstatePlanning = ViewBag.HasEstatePlanning == true ? 1 : 0;
}
@using LAP.DomainModels;
<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/gridstack@7.3.0/dist/gridstack.min.css" />
<div class="d-flex flex-column-fluid">
    <div class="container">
        <div class="bg-white p-3 mb-5">
            <div class="d-flex justify-content-between flex-wrap mr-2">
                <h5 class="text-dark font-weight-bold mt-2 mb-2 mr-5 flex-grow-1">
                    Dashboard
                </h5>
                <div class="dropdown">
                    <button class="btn btn-sm btn-outline-primary font-weight-bold dropdown-toggle mr-5" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Add Widget
                    </button>
                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuButton" id="drp-widgets" style="cursor: not-allowed;"></div>
                </div>
                <a href="client-info" class="btn btn-sm btn-outline-primary font-weight-bold">
                    Go to Survey
                </a>
            </div>
        </div>
        <input id="HasEstatePlanning" value="@HasEstatePlanning" type="hidden" />
        <div class="grid-stack"></div>
    </div>
</div>
@section scripts{
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/gridstack@7.3.0/dist/gridstack-all.js"></script>
    <script src="~/js/page/client-dashboard.js" asp-append-version="true"></script>
}
